Subject: Re: [lojban] Eating glass, events, and rape

From: [email-masked]
Date: Tue, 12 Sep 2000 22:17:18 EDT

In a message dated 00-09-12 17:24:40 EDT, mark writes:

<< "I can eat glass; it doesn't hurt me" ... The Lojban
answer has been there for quite a while, and reads:

mi ka'e citka loi blaci .i la'edi'u na xrani mi >>

Careful. The perversity of English is such that, for some verbs, "can" means 
"actually do," e.g., "I can see clearly now" and so for. In this case, I 
suspect that this means "I have actually eaten glass on at least one occasion 
and it (that particular act) did not hurt me." 
The point about {l... nu} is probably well taken, though in this case {pino 
lo...} works fine.